# ApiExternalAccountList Data Model

Represents a list of external accounts.

Properties
name | data type | description
--- | --- | ---
items | array of ApiExternalAccount |

Example

    {
      "items" : [ {
        "name" : "...",
        "displayName" : "...",
        "createdTime" : "...",
        "lastModifiedTime" : "...",
        "typeName" : "...",
        "accountConfigs" : {
          "items" : [ { }, { } ]
        }
      }, {
        "name" : "...",
        "displayName" : "...",
        "createdTime" : "...",
        "lastModifiedTime" : "...",
        "typeName" : "...",
        "accountConfigs" : {
          "items" : [ { }, { } ]
        }
      } ]
    }